// API Actor API for managing SDN routers policies
package policies

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"
)

// Structure for creating request to routers policies
type Policies struct {
	client interfaces.Caller
}

// Builder for routers policies endpoints
func New(client interfaces.Caller) *Policies {
	return &Policies{
		client,
	}
}
